GCLOUD_ML-ENGINE_JOBS_STREAM-LOGS(1)

NAME

gcloud ml-engine jobs stream-logs - show logs from a running Cloud ML Engine job

SYNOPSIS

gcloud ml-engine jobs stream-logs JOB [--allow-multiline-logs] [--polling-interval=POLLING_INTERVAL; default="60"] [--task-name=TASK_NAME] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Show logs from a running Cloud ML Engine job.

POSITIONAL ARGUMENTS

    JOB Name of the job.

FLAGS

    --allow-multiline-logs
        Output multiline log messages as single records.

    --polling-interval=POLLING_INTERVAL; default="60"
        Number of seconds to wait between efforts to fetch the latest log messages. Overrides the default ml_engine/polling_interval property value for this command invocation.

    --task-name=TASK_NAME
        If set, display only the logs for this particular task.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.